body
{
    font-family: Verdana;
    color: #3B5071;
}

@media (orientation: landscape){
    body{
        font-size: 14px;
        line-height: 1.2em;
    }
    h1{
        font-size: 20px;        
        line-height: 1.2em;
    }
    #container #direita
    {
        padding-top: 2%;
    }
}

@media (orientation: portrait){    
    body{
        font-size: 25px;
        line-height: 1.2em;
    }
    h1{
        font-size: 30px;        
        line-height: 1.2em;
    }
    #container #direita
    {
        padding-top: 10%;
    }
}

a
{
    text-decoration: none;
    color: inherit;
}

#container
{
    margin: 0 auto 0 auto;
    height: 100%;
    width: 100%;
    min-width: 720px;
}

#container #superior
{
    background-color: #e8e8e8;
    background-image: url(../imagens/fundo.jpg);
    background-repeat: no-repeat;
    background-size: contain;
    height: 65%;
    max-height: 850px;
}

#container #direita
{
    height: auto;    
    max-width: 43%;
    margin-top: 0%;
    float: right;
    right: 0;
}

#container #direita span
{
    font-weight: bold;
}

#container #direita img
{
    max-width: 80%;
}

#container #menus
{
    margin: 0 auto 0 auto;
    height: auto;
    width: 100%;
    background-color: #FFFFFF;
    text-align: center;
}

#container #centro{    
    margin: 0 auto;
    width: -webkit-fit-content;
    width: -moz-fit-content;
    height: auto;
}

#container .plataforma {
    width: auto;
    float: left;
    padding: 5vw;
    text-align: center;
}

#container .plataforma .icone img
{
    height: 10%;
}

#container #rodape
{
    height: auto;
    width: 100%;    
    position: absolute;
    bottom: 0;
    background-color: #3B5071;
    text-align: center;
    color: #FFFFFF;
}